<?php
/**
 * @package admin
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 15621 2010-03-06 10:01:29Z drbyte $
 */
if (!defined('IS_ADMIN_FLAG'))
{
  die('Illegal Access');
}

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Admin Powered by Zen Cart :: The Art of E-Commerce');
define('HEADER_LOGO_WIDTH', '227px');
define('HEADER_LOGO_HEIGHT', '71px');
define('HEADER_LOGO_IMAGE', 'logo.gif');
define('TEXT_CURRENT_VER_IS', 'Obcenie używasz wersji: ');
// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat6.0 I used 'pl_PL'
// on FreeBSD 4.0 I use 'pl_PL.ISO_8859-2'
// this may not work under win32 environments..
setlocale(LC_TIME, 'pl_PL.utf-8');
define( 'DATE_FORMAT_SHORT', '%d.%m.%Y' ); // uzywane w funkcji strftime()
define( 'DATE_FORMAT_LONG', '%A, %d %B %Y' ); // uzywane w funkcji strftime()
define( 'DATE_FORMAT', 'd.m.Y' ); // uzywane w funkcji strftime()
define( 'PHP_DATE_TIME_FORMAT', 'd.m.Y H:i:s' ); // uzywane w funkcji strftime()
define( 'DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S' );
define( 'DATE_FORMAT_SPIFFYCAL', 'dd.MM.yyyy' ); // uzyj tylko 'dd', 'MM' i 'yyyy'
////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}

// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'Zdefiniowane MetaTagi.');
define('ICON_METATAGS_OFF', 'Brak zdefioniowanych MetaTagów.');
define('TEXT_LEGEND_META_TAGS', 'Zdefiniowane MetaTagi:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>UWAGA:</strong> Ogólny tytuł strony został zdefiniowany w pliku językowym meta_tags.php.');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="pl"');

// charset for web pages and emails
define('CHARSET', 'utf-8');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Panel administracyjny');
define('HEADER_TITLE_SUPPORT_SITE', 'Strona pomocy');
define('HEADER_TITLE_ONLINE_CATALOG', 'Sklep');
define('HEADER_TITLE_VERSION', 'Wersja');
define('HEADER_TITLE_LOGOFF', 'Wyloguj');
//define('HEADER_TITLE_ADMINISTRATION', 'Administration');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Bony');
  define('TEXT_GV_NAMES','Bony towarowe');
  define('TEXT_DISCOUNT_COUPON', 'Kupon rabatowy');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Kod realizacji');

// text for gender
define('MALE', 'Mężczyzna');
define('FEMALE', 'Kobieta');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd.mm.yyyy');

// configuration box text in includes/boxes/configuration.php
define('BOX_HEADING_CONFIGURATION', 'Konfiguracja');
define('BOX_CONFIGURATION_MYSTORE', 'Mój sklep');
define('BOX_CONFIGURATION_LOGGING', 'Logi');
define('BOX_CONFIGURATION_CACHE', 'Cache');

// modules box text in includes/boxes/modules.php
define('BOX_HEADING_MODULES', 'Moduły');
define('BOX_MODULES_PAYMENT', 'Płatności');
define('BOX_MODULES_SHIPPING', 'Wysyłka');
define('BOX_MODULES_ORDER_TOTAL', 'Zamówienia');
define('BOX_MODULES_PRODUCT_TYPES', 'Rodzaje produktów');

// categories box text in includes/boxes/catalog.php
define('BOX_HEADING_CATALOG', 'Katalog produktów');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Kategorie/Produkty');
define('BOX_CATALOG_PRODUCT_TYPES', 'Rodzaje produktów');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Nazwy cech produktów');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Wartości cech produktów');
define('BOX_CATALOG_MANUFACTURERS', 'Producenci');
define('BOX_CATALOG_REVIEWS', 'Recenzje');
define('BOX_CATALOG_SPECIALS', 'Promocje');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Produkty oczekiwane');
define('BOX_CATALOG_SALEMAKER', 'Obniżki');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Manager cen');

// customers box text in includes/boxes/customers.php
define('BOX_HEADING_CUSTOMERS', 'Klienci');
define('BOX_CUSTOMERS_CUSTOMERS', 'Klienci');
define('BOX_CUSTOMERS_ORDERS', 'Zamówienia');
define('BOX_CUSTOMERS_GROUP_PRICING', 'Grupy cenowe');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal');

// taxes box text in includes/boxes/taxes.php
define('BOX_HEADING_LOCATION_AND_TAXES', 'Podatki/Strefy');
define('BOX_TAXES_COUNTRIES', 'Kraje');
define('BOX_TAXES_ZONES', 'Jednostki administracyjne');
define('BOX_TAXES_GEO_ZONES', 'Strefy podatkowe');
define('BOX_TAXES_TAX_CLASSES', 'Rodzaje podatków');
define('BOX_TAXES_TAX_RATES', 'Stawki podatkowe');

// reports box text in includes/boxes/reports.php
define('BOX_HEADING_REPORTS', 'Raporty');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Najczęściej wyświetlane');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Najczęściej kupowane');
define('BOX_REPORTS_ORDERS_TOTAL', 'Najlepsi klienci');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Brakujące produkty');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Polecenia klientów');

// tools text in includes/boxes/tools.php
define('BOX_HEADING_TOOLS', 'Narzędzia');
define('BOX_TOOLS_ADMIN', 'Administratorzy');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Szablony');
define('BOX_TOOLS_BACKUP', 'Kopia bazy danych');
define('BOX_TOOLS_BANNER_MANAGER', 'Manager banerów');
define('BOX_TOOLS_CACHE', 'Kontrola cache');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Definiowanie języków');
define('BOX_TOOLS_FILE_MANAGER', 'Eksplorator plików');
define('BOX_TOOLS_MAIL', 'Wyślij email');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Biuletyny');
define('BOX_TOOLS_SERVER_INFO', 'Informacje o serwerze');
define('BOX_TOOLS_WHOS_ONLINE', 'Klienci online');
define('BOX_TOOLS_STORE_MANAGER', 'Manager sklepu');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Narzędzia dla deweloperów');
define('BOX_TOOLS_SQLPATCH','Zapytania SQL');
define('BOX_TOOLS_EZPAGES','Strony EZ');

define('BOX_HEADING_EXTRAS', 'Media');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Strony zdefiniowane');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Strona główna');
define('BOX_TOOLS_DEFINE_CONTACT_US','Kontakt z nami');
define('BOX_TOOLS_DEFINE_PRIVACY','Polityka prywatności');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Wysyłka i zwroty');
define('BOX_TOOLS_DEFINE_CONDITIONS','Warunki korzystania');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Przyjęcie zamówienia');
define('BOX_TOOLS_DEFINE_PAGE_2','Strona 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Strona 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Strona 4');


// localizaion box text in includes/boxes/localization.php
define('BOX_HEADING_LOCALIZATION', 'Lokalizacja');
define('BOX_LOCALIZATION_CURRENCIES', 'Waluty');
define('BOX_LOCALIZATION_LANGUAGES', 'Języki');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Status zamówień');

// gift vouchers box text in includes/boxes/gv_admin.php
define('BOX_HEADING_GV_ADMIN', TEXT_GV_NAME . '/Kupony');
define('BOX_GV_ADMIN_QUEUE', TEXT_GV_NAMES . ' oczekujące');
define('BOX_GV_ADMIN_MAIL', 'Wyślij bony towarowe klientom');
define('BOX_GV_ADMIN_SENT', 'Wysłane bony towarowe');
define('BOX_COUPON_ADMIN','Kupony rabatowe');

define('IMAGE_RELEASE', 'Wykupić ' . TEXT_GV_NAME);

// javascript messages
define('JS_ERROR', 'Podczas przetwarzania formularza wystąpiły błędy!\nPopraw następujące dane:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Nowa cecha produktu musi mieć wartość\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Cena dla nowej cechy produktu musi mieć prefiks\n');

define('JS_PRODUCTS_NAME', '* Nowy produkt musi mieć podaną nazwę\n');
define('JS_PRODUCTS_DESCRIPTION', '* Nowy produkt musi miec podany opis\n');
define('JS_PRODUCTS_PRICE', '* Nowy produkt musi mieć podaną cenę\n');
define('JS_PRODUCTS_WEIGHT', '* Nowy produkt musi mieć podaną wagę\n');
define('JS_PRODUCTS_QUANTITY', '* Nowy produkt musi mieć podaną ilość sztuk\n');
define('JS_PRODUCTS_MODEL', '* Nowy produkt musi mieć podany model\n');
define('JS_PRODUCTS_IMAGE', '* Nowy produkt musi mieć obrazek\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Dla tego produktu musi być ustalona nowa cena\n');

define('JS_GENDER', '* Musisz wybrać płeć.\n');
define('JS_FIRST_NAME', '* \'Imię\' musi mieć przynajmniej ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków.\n');
define('JS_LAST_NAME', '* \'Nazwisko\' musi mieć przynajmniej ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaków.\n');
define('JS_DOB', '* \'Data urodzenia\'  musi mieć format: xx/xx/xxxx (dzień/miesiąc/rok).\n');
define('JS_EMAIL_ADDRESS', '* \'Adres email\'  musi mieć przynajmniej ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków.\n');
define('JS_ADDRESS', '* \'Ulica\'  musi mieć przynajmniej ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaków.\n');
define('JS_POST_CODE', '* \'Kod pocztowy\'  musi mieć ' . ENTRY_POSTCODE_MIN_LENGTH . ' znaków.\n');
define('JS_CITY', '* \'Miasto\' musi mieć przynajmniej ' . ENTRY_CITY_MIN_LENGTH . ' znaków.\n');
define('JS_STATE', '* Musisz wybrać \'jednostkę\'.\n');
define('JS_STATE_SELECT', '-- Wybierz --');
define('JS_ZONE', '* Dla tego kraju musisz wybrać \'jednostkę\' z rozwijanej listy.');
define('JS_COUNTRY', '* Musisz wybrać \'Kraj\'.\n');
define('JS_TELEPHONE', '* \'Nr telefonu\'  musi mieć przynajmniej' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaków.\n');
define('JS_PASSWORD', '* \'Hasło\' i \'Potwierdzenie Hasła\' musi być identyczne i musi mieć przynajmniej ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Zamówienie nr %s nie istnieje!');

define('CATEGORY_PERSONAL', 'Dane osobowe');
define('CATEGORY_ADDRESS', 'Dane teleadresowe');
define('CATEGORY_CONTACT', 'Dane kontaktowe');
define('CATEGORY_COMPANY', 'Dane firmy');
define('CATEGORY_OPTIONS', 'Opcje');

define('ENTRY_GENDER', 'Płeć:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">wymagane</span>');
define('ENTRY_FIRST_NAME', 'Imię:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków</span>');
define('ENTRY_LAST_NAME', 'Nazwisko:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaków</span>');
define('ENTRY_DATE_OF_BIRTH', 'Data urodzenia:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(eg. 21/05/1970)</span>');
define('ENTRY_EMAIL_ADDRESS', 'Adres email:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">Ten adres email nie jest poprawny!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Podany adres email już istnieje w naszej bazie!</span>');
define('ENTRY_COMPANY', 'Nazwa firmy:');
define('ENTRY_NIP', 'Numer NIP: ' );
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_PRICING_GROUP', 'Grupa cenowa');
define('ENTRY_STREET_ADDRESS', 'Ulica:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaków</span>');
define('ENTRY_SUBURB', 'Dzielnica:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Kod pocztowy:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_POSTCODE_MIN_LENGTH . ' znaków</span>');
define('ENTRY_CITY', 'Miasto:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_CITY_MIN_LENGTH . ' znaków</span>');
define('ENTRY_STATE', 'Jednostka:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">wymagane</span>');
define('ENTRY_COUNTRY', 'Kraj:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Numer telefonu:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">min ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaków</span>');
define('ENTRY_FAX_NUMBER', 'Numer faksu :');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Biuletyny:');
define('ENTRY_NEWSLETTER_YES', 'Zapisany');
define('ENTRY_NEWSLETTER_NO', 'Wypisany');
define('ENTRY_NEWSLETTER_ERROR', '');

// images
//define('IMAGE_ANI_SEND_EMAIL', 'Sending E-Mail');
define('IMAGE_BACK', 'Cofnij');
define('IMAGE_BACKUP', 'Kopia');
define('IMAGE_CANCEL', 'Zaniechaj');
define('IMAGE_CONFIRM', 'Poteierdź');
define('IMAGE_COPY', 'Kopiuj');
define('IMAGE_COPY_TO', 'Kopiuj do');
define('IMAGE_DETAILS', 'Szczegóły');
define('IMAGE_DELETE', 'Kasuj');
define('IMAGE_EDIT', 'Edytuj');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_FILE_MANAGER', 'Eksplorator plików');
define('IMAGE_ICON_STATUS_GREEN', 'Włączone');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Włączone');
define('IMAGE_ICON_STATUS_RED', 'Wyłączone');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Wyłączone');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Błąd -- too many URL/content types entered');
define('IMAGE_ICON_STATUS_RED_ERROR', 'Błąd');
define('IMAGE_ICON_INFO', 'Info');
define('IMAGE_INSERT', 'Wstaw');
define('IMAGE_LOCK', 'Zablokowane');
define('IMAGE_MODULE_INSTALL', 'Zainstaluj moduł');
define('IMAGE_MODULE_REMOVE', 'Usuń moduł');
define('IMAGE_MOVE', 'Kategorie/Produkty');
define('IMAGE_NEW_BANNER', 'Nowy baner');
define('IMAGE_NEW_CATEGORY', 'Nowa kategoria');
define('IMAGE_NEW_COUNTRY', 'Nowy kraj');
define('IMAGE_NEW_CURRENCY', 'Nowa waluta');
define('IMAGE_NEW_FILE', 'Nowy plik');
define('IMAGE_NEW_FOLDER', 'New folder');
define('IMAGE_NEW_LANGUAGE', 'Nowy język');
define('IMAGE_NEW_NEWSLETTER', 'Nowy biuletyn');
define('IMAGE_NEW_PRODUCT', 'Nowy produkt');
define('IMAGE_NEW_SALE', 'Nowa sprzedaż');
define('IMAGE_NEW_TAX_CLASS', 'Nowa grupa podatkowa');
define('IMAGE_NEW_TAX_RATE', 'Nowe stawki podatkowe');
define('IMAGE_NEW_TAX_ZONE', 'Nowe strefy podatkowe');
define('IMAGE_NEW_ZONE', 'Nowe strefy');
define('IMAGE_OPTION_NAMES', 'Opcje nazw Managera');
define('IMAGE_OPTION_VALUES', 'Opcje wartości Managera');
define('IMAGE_ORDERS', 'Zamówienia');
define('IMAGE_ORDERS_INVOICE', 'Nowości');
define('IMAGE_ORDERS_PACKINGSLIP', 'Packing Slip');
define('IMAGE_PREVIEW', 'Podgląd');
define('IMAGE_RESTORE', 'Przywróć');
define('IMAGE_RESET', 'Zamknij');
define('IMAGE_SAVE', 'Zapisz');
define('IMAGE_SEARCH', 'Szukaj');
define('IMAGE_SELECT', 'Wybierz');
define('IMAGE_SEND', 'Wyślij');
define('IMAGE_SEND_EMAIL', 'Wyślij email');
define('IMAGE_UNLOCK', 'Odblokuj');
define('IMAGE_UPDATE', 'Aktualizacja');
define('IMAGE_UPDATE_CURRENCIES', 'Aktualizacja kursu wymiany');
define('IMAGE_UPLOAD', 'Wrzuć plik');
define('IMAGE_TAX_RATES','Stawka podatku');
define('IMAGE_DEFINE_ZONES','Określenie stref');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Manager cen produktów');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Aktualizacja zmian cen');
define('IMAGE_ADD_BLANK_DISCOUNTS','Dodaj ' . DISCOUNT_QTY_ADD . ' zniżki');
define('IMAGE_CHECK_VERSION', 'Sprawdź dostępność aktualizacji Zen Cart');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Link wielu kategorii');

define('IMAGE_ICON_STATUS_ON', 'Status: dostępny');
define('IMAGE_ICON_STATUS_OFF', 'Status: niedostępny');
define('IMAGE_ICON_LINKED', 'Produkt jest powiązany');

define('IMAGE_REMOVE_SPECIAL','Usuń ceny promocyjne');
define('IMAGE_REMOVE_FEATURED','Usuń produkty polecane');
define('IMAGE_INSTALL_SPECIAL', 'Dodaj ceny promocyjne');
define('IMAGE_INSTALL_FEATURED', 'Dodaj produkty polecane');

define('ICON_PRODUCTS_PRICE_MANAGER','Manager cen produktów');
define('ICON_COPY_TO', 'Kopiuj do');
define('ICON_CROSS', 'False');
define('ICON_CURRENT_FOLDER', 'Bieżący folder');
define('ICON_DELETE', 'Kasuj');
define('ICON_EDIT', 'Edytuj');
define('ICON_ERROR', 'Błąd');
define('ICON_FILE', 'Plik');
define('ICON_FILE_DOWNLOAD', 'Pobierz');
define('ICON_FOLDER', 'Katalog');
//define('ICON_LOCKED', 'Locked');
define('ICON_MOVE', 'Kategorie/Produkty');
define('ICON_PREVIOUS_LEVEL', 'Poprzedni poziom');
define('ICON_PREVIEW', 'Podgląd');
define('ICON_RESET', 'Reset');
define('ICON_STATISTICS', 'Statystyki');
define('ICON_SUCCESS', 'Sukces');
define('ICON_TICK', 'True');
//define('ICON_UNLOCKED', 'Unlocked');
define('ICON_WARNING', 'Ostrzeżenie');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', 'Strona %s z %d.');
define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> adminów).');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> banerów).');
define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> kategorii).');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> krajów).');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> klientów).');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> dostępnych walut).');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów polecanych).');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> dostępnych języków).');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> producentów).');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> biuletynów).');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> zamówień).');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> statusów zamówień).');
define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> grup cenowych).');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów).');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> rodzajów produktów).');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów oczekiwanych).');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> recenzji).');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> obniżek).');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> promocji).');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> rodzajów podatku).');
define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> szablonów).');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> stref podatkowych).');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> stawek podatkowych).');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> jednostek).');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


define('TEXT_DEFAULT', 'domyślnie');
define('TEXT_SET_DEFAULT', 'Ustaw jako wartość domyślną');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Wymagane</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Błąd: Obecnie nie ma ustawionej domyślnej waluty. Proszę jakąś wybrać: Panel administracyjny->Lokalizacja->Waluty');

define('TEXT_CACHE_CATEGORIES', 'Kategorie');
define('TEXT_CACHE_MANUFACTURERS', 'Producenci');
define('TEXT_CACHE_ALSO_PURCHASED', 'Moduł: zakupiono również');

define('TEXT_NONE', '--brak--');
define('TEXT_TOP', 'Kategoria główna');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Błąd: Obiekt docelowy nie istnieje %s');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Błąd: Obiekt docelowy nie ma praw zapisu %s');
define('ERROR_FILE_NOT_SAVED', 'Błąd: Plik nie został zapisany.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Błąd: Wgrywanie tego typu plików jest zabronione  %s');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Powiodło się: Plik został pomyślnie zapisany %s');
define('WARNING_NO_FILE_UPLOADED', 'Ostrzeżenie: Nie wybrano pliku do wgrania!');
define('WARNING_FILE_UPLOADS_DISABLED', 'Uwaga: Wgrywanie plików na serwer jest zablokowane w pliku konfiguracyjnym PHP php.ini.');
define('ERROR_ADMIN_SECURITY_WARNING', 'Ostrzeżenie: Twój login administracyjny nie jest bezpieczny. Dopóki nie zmienisz swojego loginu (obecnie: admin) lub go nie usuniesz, będziesz pracować w trybie DEMO.<br />Login powienien być zmieniony tak szybko, jak to jest możliwe, aby zapewnić bezpieczeńswo sklepu.<br />Przejdź do Narzędzia->Administratorzy, by zmienić login i hasło.<br />Więcej informacji na temat bezpieczeństwa znajdziesz w katalogu /docs.');
define('WARN_DATABASE_VERSION_PROBLEM','true'); //set to false to turn off warnings about database version mismatches
define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>OSTRZEŻENIE:</strong> Portal jest obecnie w konserwacji.<br />UWAGA: Nie możesz testować większości modułów płatności i wysyłki.');
define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'OSTRZEŻENIE: Te pliki powinny być usunięte dla zapewnienia bezpieczeństwa portalu: ');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'OSTRZEŻENIE: Istnieje katalog instalatora w lokalizacji: ' . DIR_FS_CATALOG . 'zc_install. Usuń ten katalog dla zapewnienia bezpieczeństwa portalu.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'OSTRZEŻENIE: Twój plik: %s w includes/configure.php posiada nieprawidłowe prawa dostępu. Ustaw właściwe (read-only, CHMOD 644 lub 444).');
define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'OSTRZEŻENIE: Nie można odnaleźć pliku językowego: ');
define('ERROR_MODULE_REMOVAL_PROHIBITED', 'BŁĄD: usuwanie modułu zabronione: ');

define('_JANUARY', 'Styczeń');
define('_FEBRUARY', 'Luty');
define('_MARCH', 'Marzec');
define('_APRIL', 'Kwiecień');
define('_MAY', 'Maj');
define('_JUNE', 'Czerwiec');
define('_JULY', 'Lipiec');
define('_AUGUST', 'Sierpień');
define('_SEPTEMBER', 'Wrzesień');
define('_OCTOBER', 'Październik');
define('_NOVEMBER', 'Listopad');
define('_DECEMBER', 'Grudzień');

define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> wysłanych bonów).');
define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> kuponów).');

define('TEXT_VALID_PRODUCTS_LIST', 'Lista produktów');
define('TEXT_VALID_PRODUCTS_ID', 'ID produktu');
define('TEXT_VALID_PRODUCTS_NAME', 'Nazwa produktu');
define('TEXT_VALID_PRODUCTS_MODEL', 'Model produktu');

define('TEXT_VALID_CATEGORIES_LIST', 'Lista kategorii');
define('TEXT_VALID_CATEGORIES_ID', 'ID kategorii');
define('TEXT_VALID_CATEGORIES_NAME', 'Nazwa kategorii');

define('DEFINE_LANGUAGE','Wybierz język:');

define('BOX_ENTRY_COUNTER_DATE','Licznik wizyt wystartował dnia:');
define('BOX_ENTRY_COUNTER','Liczba osłon:');

// not installed
define('NOT_INSTALLED_TEXT','Nie jest zainstalowany');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Sortowanie wartości cech ');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Aktualizuj sortowanie dla wszystkich wartości cech produktu do ich domyślnych wartości sortowania</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Aktualizuj sortowanie dla wszystkich wartości cech produktu</strong><br />do ich domyślnych wartości sortowania:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Sortowanie nazw cech');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Manager cech produktów');

// generic model
  define('TEXT_MODEL','Model:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Zarządzanie boxami');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s czeka na potwierdzenie ');
  define('IMAGE_GIFT_QUEUE', TEXT_GV_NAME . ' Oczekuje');
  define('IMAGE_ORDER','zamówienie');

  define('BOX_TOOLS_EMAIL_WELCOME','Email powitalny');

  define('IMAGE_DISPLAY','Wyświetlanie');
  define('IMAGE_UPDATE_SORT','Uaktualnij porządek sortowania');
  define('IMAGE_EDIT_PRODUCT','Edycja produktu');
  define('IMAGE_EDIT_ATTRIBUTES','Edycja atrybutów');
  define('TEXT_NEW_PRODUCT', 'Produktów w kategorii: &quot;%s&quot;');
  define('IMAGE_OPTIONS_VALUES','Opcja nazwy i wartość opcji');
  define('TEXT_PRODUCTS_PRICE_MANAGER','PRODUCTS PRICE MANAGER');
  define('TEXT_PRODUCT_EDIT','EDIT PRODUCT');
  define('TEXT_ATTRIBUTE_EDIT','EDIT ATTRIBUTES');
  define('TEXT_PRODUCT_DETAILS','VIEW DETAILS');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Obniżka kwotowa');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Obniżka procentowa');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'Nowa cena');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Jednostek:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','W kosztku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Dodaj dodatkowe:');

  define('TEXT_PRODUCTS_MIX_OFF','*Brak opcji Mix');
  define('TEXT_PRODUCTS_MIX_ON','**Opcje Mix');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Filtr wyszukiwania: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Szukaj: ');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Szukaj produktów (poszczególne nazwy rozdziel przecinkami)');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Szukaj modelu');

  define('PREV_NEXT_PRODUCT', 'Produkty: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">* Kategoria wyłaczona.</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">* Produkt wyłączony.</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Uwaga jesteś w trybie DEMO. Niektóre ustawienia zostały wyłączone.');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Uwaga jesteś w trybie DEMO. Wprowadzane zmiany nie zostaną uwzględnione.');
  define('ERROR_ADMIN_DEMO','To jest wersja DEMO. Właściwości, które chcesz ustawić, są wyłączone.');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','Jest dostępna nowa wersja: v');
  define('TEXT_VERSION_CHECK_NEW_PATCH','Jest dostępna nowa poprawka: v');
  define('TEXT_VERSION_CHECK_PATCH','Poprawka');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Pobierz');
  define('TEXT_VERSION_CHECK_CURRENT','Twoja wersja Zen Cart&trade; wygląda na aktualną.');

// downloads manager
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> plików)');
define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Manager pobierania');

define('BOX_CATALOG_FEATURED','Produkty polecane');

define('ERROR_NOTHING_SELECTED', 'Nic nie zostało wybrane. Nie dokonano żadnych zmian.');
define('TEXT_STATUS_WARNING','<strong>UWAGA:</strong> status produktów zostanie automatycznie zmieniony na włączony/wyłączony po wprowadzeniu daty.');

define('TEXT_LEGEND_LINKED', 'Produkt dowiązany');
define('TEXT_MASTER_CATEGORIES_ID','Główna kategoria produktu:');
define('TEXT_LEGEND', 'LEGEND: ');
define('TEXT_LEGEND_STATUS_OFF', 'Wyłączone ');
define('TEXT_LEGEND_STATUS_ON', 'Włączone ');

define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>UWAGA: Od głównej kategorii, do której należy produkt, zależą jego cechy.<br />Pamiętaj o tym, kiedy edytujesz produkt, który znajduje się w obecnej kategorii, ale jest dowiązany.</strong>');
define('TEXT_YES', 'Tak');
define('TEXT_NO', 'Nie');

// shipping error messages
define('ERROR_SHIPPING_CONFIGURATION', '<strong>Błąd konfiguracji wysyłki!</strong>');
define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Ostrzeżenie:</strong> Nie zdefiniowano kodu pocztowego dla sklepu. Zobacz konfigurację opcji Wysyłka/Pakowanie.');
define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Ostrzeżenie:</strong> Ustawiono darmową wysyłkę dla wagi= 0, ale moduł darmowej wysyłki nie jest włączony');
define('ERROR_USPS_STATUS', '<strong>Ostrzeżenie:</strong> Moduł wysyłki USPS nie posiada prawidłowych danych wejściowych lub jest włączony TESTOWO i nie pracuje prawidłowo.<br />Skontaktuj się z USPS i dokonaj aktywacji/rejestracji swojej strony. 1-800-344-7779 lub icustomercare@usps.com');

define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'UWAGA: Nie aktywowano żadnego modułu wysyłki. Przejdź do Moduły->Wysyłka.');
define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'UWAGA: Nie aktywowano żadnej formy płatności. Przejdź do Moduły->Płatności.');

// text pricing
define('TEXT_CHARGES_WORD','Obliczona opłata:');
define('TEXT_PER_WORD','<br />Cena za słowo: ');
define('TEXT_WORDS_FREE',' Słowo(a) darmowe ');
define('TEXT_CHARGES_LETTERS','Obliczona opłata:');
define('TEXT_PER_LETTER','<br />Cena za list: ');
define('TEXT_LETTERS_FREE',' List(y) darmowe ');
define('TEXT_ONETIME_CHARGES','*opłata jednorazowa = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*opłata jednorazowa = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Opcja zniżki od ilości');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','ILOŚĆ');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Opcja zniżki od ilości podlega jednorazowej opłacie');
define('TEXT_CATEGORIES_PRODUCTS', 'Wybierz kategorię z produktami lub przełącz między produktami.');
define('TEXT_PRODUCT_TO_VIEW', 'Zaznacz produkt i naciśnij Wyświetl ...');

define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Błędne ID głównej kategorii');
define('TEXT_INFO_ID', ' ID# ');
define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>OSTRZEŻENIE:</strong> Ten produkt jest dowiązany do wielu kategorii ale nie została ustawiona kategoria główna!');

define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Cena na telefon');
define('PRODUCTS_PRICE_IS_FREE_TEXT','Produkt darmowy');

define('TEXT_PRODUCT_WEIGHT_UNIT','kg.');

// min, max, units
define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'Max:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Oszczędź&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','%');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','TERAZ:&nbsp;');

// Rich Text / HTML resources
define('TEXT_HTML_EDITOR_NOT_DEFINED','Jeśli nie zdefiniowano edytora HTML lub wyłączono obsługę JavaScript, możesz wpisać tutaj tekst HTML ręcznie.');
define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Uwaga: Używasz emaili w formie TEKSTOWEJ. Jeśli chcesz wysyłać HTML, musisz włączyć "użyj MIME HTML" w opcjach emaila.</span>');
define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Uwaga: Używasz emaili w formie TEKSTOWEJ. Jeśli chcesz wysyłać HTML, musisz włączyć "użyj MIME HTML" w opcjach emaila.</span>');
define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"Widzisz tę informację, ponieważ wysłaliśmy email w formacie HTML, którego Twój klient emailowy nie może wyświetlić.");
define('ENTRY_EMAIL_PREFERENCE','Preferowany format email:');
define('ENTRY_EMAIL_FORMAT_COMMENTS','Wybranie "brak" lub "zrezygnuj" blokuje WSZYSTKIE maile, włączając szczegóły zamówienia.');
define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
define('ENTRY_EMAIL_TEXT_DISPLAY','Tekst');
define('ENTRY_EMAIL_NONE_DISPLAY','nigdy');
define('ENTRY_EMAIL_OPTOUT_DISPLAY','Zrezygnuj z biuletynu');
define('ENTRY_NOTHING_TO_SEND','Nie wpisano żadnej treści w wiadomości');
 define('EMAIL_SEND_FAILED','BŁĄD: Błąd wysyłania emaila do: "%s" <%s> z tematem: "%s"');

  define('EDITOR_NONE', 'Tekstowy');
  define('TEXT_EDITOR_INFO', 'Edytor');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'Wybrano edytor HTML w opcjach \'Mój sklep\', ale katalog edytora w katalogu \'/editors/\' nie istnieje. Wyłącz opcję HTML lub wgraj pliki swojego edytora do katalogu \'' . DIR_WS_CATALOG . 'editors/\'');
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Sortowanie kategorii/produktów: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'Prządek sortowania produktów, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_NAME', 'Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_MODEL', 'Model produktu');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'Ilość produktów +, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'Ilość produktów -, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_PRICE', 'Cena produktu +, Nazwa produktu');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'Cena produktu -, Nazwa produktu');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'Porządek sortowania kategorii, Nazwa kategorii');
  define('TEXT_SORT_CATEGORIES_NAME', 'Nazwa kategorii');



  define('TABLE_HEADING_YES','Tak');
  define('TABLE_HEADING_NO','Nie');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>Wpisz nazwę pliku z obrazkiem:</strong>');
  define('TEXT_IMAGES_OVERWRITE', '<br /><strong>Nadpisać istniejący obrazek?</strong>');
  define('TEXT_IMAGE_OVERWRITE_WARNING','OSTRZEŻENIE: Istniejący obrazek zostanie nadpisany ');
  define('TEXT_IMAGES_DELETE', '<strong>Usunąć obazek?</strong><br />UWAGA: Zostanie usunięty obrazek przypisany do produktu, plik z obrazkiem NIE zostanie usunięty z serwera.<br />');
  define('TEXT_IMAGE_CURRENT', 'Aktualny obrazek: ');

  define('ERROR_DEFINE_OPTION_NAMES', 'Ostrzeżenie: Brak zdefiniowanych cech produktów.');
  define('ERROR_DEFINE_OPTION_VALUES', 'Ostrzeżenie: Brak zdefiniowanych wartości cech produktów.');
  define('ERROR_DEFINE_PRODUCTS', 'Ostrzeżenie: Brak zdefiniowanych produktów.');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Ostrzeżenie: Dla tego produktu nie ustawiono ID głównej kategorii.');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Dodaj z podkategoriami');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Dodaj bez podkategorii');

  define('BUTTON_PREVIOUS_ALT','Poprzedni produkt');
  define('BUTTON_NEXT_ALT','Następny produkt');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Wstaw produkty do kategorii');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Kopiuj produkt do wielu kategorii');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'Obecnie WYŁĄCZONE są: kopiowanie, dodawanie i usuwanie cech globalnie');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'Pokaż globalne ustawienia');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'Ukryj globalne ustawienia');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Błąd: Nie można linkować produktów do tej samej kategorii.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Błąd: Katalog obrazków kategorii nie ma praw do zapisu: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog obrazków kategorii nie istnieje: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Błąd: Kategoria nie może być przeniesiona do podkategorii.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Błąd: Nie można Kategorie/Produktyć produktu do tej samej kategorii, w której obecnie się znajduje.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Błąd: Kategoria zawiera produkty!<br /><br />Kategoria może zawierać produkty albo podkategorie ale nigdy nie razem!');
  define('SUCCESS_CATEGORY_MOVED', 'Powodzenie! Kategoria została pomyślnie przeniesiona ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Błąd: Nie można Kategorie/Produktyć kategorii do samej siebie! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'OSTRZEŻENIE: Nagłówek dla strony EZ włączony tylko dla IP administratora');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'OSTRZEŻENIE: Stopka dla strony EZ włączona tylko dla IP administratora');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'OSTRZEŻENIE: Boxy dla strony EZ włączone tylko dla IP administratora');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Ostrzeżenie: Ten produkt jest oznaczony jako wirtualny i pomija adres wysyłki<br />Klient nie będzie proszony o adres wysyłki, jeśli wszystkie produkty na zamówieniu będą wirtualne.');
  define('TEXT_VIRTUAL_EDIT','Ostrzeżenie: Ten produkt jest oznaczony jako wirtualny i pomija adres wysyłki<br />Klient nie będzie proszony o adres wysyłki, jeśli wszystkie produkty na zamówieniu będą wirtualne.');
  define('TEXT_FREE_SHIPPING_PREVIEW','Ostrzeżenie: Ten produkt posiada parametr darmowej wysyłki. Adres wysyłki jest wymagany<br />Wymaga działającego modułu darmowej wysyłki, jeżeli wszsytkie produkty na zamówieniu będą miały ten status.');
  define('TEXT_FREE_SHIPPING_EDIT','Ostrzeżenie: Ten produkt posiada parametr darmowej wysyłki. Adres wysyłki jest wymagany<br />Wymaga działającego modułu darmowej wysyłki, jeżeli wszsytkie produkty na zamówieniu będą miały ten status.');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'OSTRZEŻENIE: Tabela dla logów aktywności administratora posiada rekordy starsze niż 2 miesiące i powinna być wyczyszczona. ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'OSTRZEŻENIE: Tabela dla logów aktywności Aadministratora posiada więcej niż 50.000 rekordów i powinna być wyczyszczona.');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Przejdź do managera sklepu i usuń logi aktywności administratora.');

  define('CATEGORY_HAS_SUBCATEGORIES', 'UWAGA: Znajdujesz się w kategorii, która zawiera inne kategorie/podkategorie.<br />Nie można tutaj dodawać produktów. Aby dodać produkt, wejdź do kategorii!');

  define('WARNING_WELCOME_DISCOUNT_COUPON_EXPIRES_IN', 'UWAGA! Emailowy kupon rabatowy wygasa za %s dni');

///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));


