<?php
/**
 *
 * @version $Id: backup_mysql.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 * @package admin
 *
 */

// define the locations of the mysql utilities.  Typical location is in '/usr/bin/' ... but not on Windows servers.
// try 'c:/mysql/bin/mysql.exe' and 'c:/mysql/bin/mysqldump.exe' on Windows hosts ... change drive letter and path as needed
define( 'LOCAL_EXE_MYSQL',     '/usr/bin/mysql' );  // used for restores
define( 'LOCAL_EXE_MYSQLDUMP', '/usr/bin/mysqldump' );  // used for backups

// the following are the language definitions
define( 'HEADING_TITLE', 'Manager kopii bazy danych - MySQL' );
define( 'WARNING_NOT_SECURE_FOR_DOWNLOADS', '<span class="errorText">UWAGA: Nie włączono SSL. Wszystkie pobrania z tej strony nie będą zakodowane. Utworzenie kopii i przywracanie bazy będą działały prawidłowo, ale pobieranie/wgrywanie plików z/na serwer mogą być ryzykowne.' );
define( 'TABLE_HEADING_TITLE', 'Tytuł' );
define( 'TABLE_HEADING_FILE_DATE', 'Data' );
define( 'TABLE_HEADING_FILE_SIZE', 'Rozmiar' );
define( 'TABLE_HEADING_ACTION', 'Akcja' );

define( 'TEXT_INFO_HEADING_NEW_BACKUP', 'Nowa kopia bazy' );
define( 'TEXT_INFO_HEADING_RESTORE_LOCAL', 'Przywróć lokalnie' );
define( 'TEXT_INFO_NEW_BACKUP', 'Nie przerywaj procesu tworzenia kopii, który może chwilę zająć.' );
define( 'TEXT_INFO_UNPACK', '<br /><br />(po rozpakowaniu pliku)' );
define( 'TEXT_INFO_RESTORE', 'Nie przerywaj procesu przywracania bazy.<br /><br />Duże pliki mogą się długo wczytywać!<br /><br />Jesli to mozliwe użyj klienta mysql.<br /><br />Np:<br /><br /><strong>mysql -h' . DB_SERVER . ' -u' . DB_SERVER_USERNAME . ' -p ' . DB_DATABASE . ' < %s </strong> %s' );
define( 'TEXT_INFO_RESTORE_LOCAL', 'Nie przerywaj procesu przywracania bazy.<br /><br />Duże pliki mogą się długo wczytywać!' );
define( 'TEXT_INFO_RESTORE_LOCAL_RAW_FILE', 'Wgrywany plik musi mieć rozszerzenie .sql (plik tekstowy).' );
define( 'TEXT_INFO_DATE', 'Data:' );
define( 'TEXT_INFO_SIZE', 'Rozmiar:' );
define( 'TEXT_INFO_COMPRESSION', 'Kompresja:' );
define( 'TEXT_INFO_USE_GZIP', 'GZIP' );
define( 'TEXT_INFO_USE_ZIP', 'ZIP' );
define( 'TEXT_INFO_SKIP_LOCKS', 'Pomiń opcje "zablokowany" (zaznacz jeśli otrzymujesz błąd braku dostępu LOCK TABLES)' );
define( 'TEXT_INFO_USE_NO_COMPRESSION', 'Brak kompresji (czysty SQL)' );
define( 'TEXT_INFO_DOWNLOAD_ONLY', 'Pobierz bez wgrywania na serwer' );
define( 'TEXT_INFO_BEST_THROUGH_HTTPS', '(Bezpieczniej z połączeniem HTTPS)' );
define( 'TEXT_DELETE_INTRO', 'Czy na pewno usunąć tę kopię bazy danych?' );
define( 'TEXT_NO_EXTENSION', 'Brak' );
define( 'TEXT_BACKUP_DIRECTORY', 'Katalog kopii:' );
define( 'TEXT_LAST_RESTORATION', 'Ostatnie przywracanie:' );
define( 'TEXT_FORGET', '(pamiętaj)' );

define( 'ERROR_BACKUP_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog kopii nie istnieje. Ustaw go w pliku configure.php.' );
define( 'ERROR_BACKUP_DIRECTORY_NOT_WRITEABLE', 'Błąd: Katalog kopii nie ma praw zapisu.' );
define( 'ERROR_DOWNLOAD_LINK_NOT_ACCEPTABLE', 'Błąd: Błędny adres pobierania.' );
define( 'ERROR_CANT_BACKUP_IN_SAFE_MODE', 'BŁĄD: Ten skrypt działa dla włączonego safe_mode lub open_basedir.<br />Jeśli otrzymujesz błąd tworząc kopię, zaznacz kiedy plik jest mniejszy niż 200kb.' );
define( 'ERROR_EXEC_DISABLED', 'BŁĄD: Polecenie "exec()" zostało wyłączone na Twoim serwerze. Skrypt nie może działać.' );
define( 'ERROR_FILE_NOT_REMOVEABLE', 'Błąd: Nie można usunąć wybranego pliku. Możesz użyć klienta FTP, aby to zrobić.' );

define( 'SUCCESS_LAST_RESTORE_CLEARED', 'Pomyślnie usunięto datę przywracania.' );
define( 'SUCCESS_DATABASE_SAVED', 'Pomyślnie zapisano bazę danych.' );
define( 'SUCCESS_DATABASE_RESTORED', 'Pomyślnie przywrócono bazę danych.' );
define( 'SUCCESS_BACKUP_DELETED', 'Pomyślnie usunięto kopię bazy danych.' );
define( 'FAILURE_DATABASE_NOT_SAVED', 'Błąd: Baza danych NIE została zapisana.' );
define( 'FAILURE_DATABASE_NOT_SAVED_UTIL_NOT_FOUND', 'BŁĄD: Nie można zlokalizować MYSQLDUMP. PROCES PRZERWANY.' );
define( 'FAILURE_DATABASE_NOT_RESTORED', 'Błąd: Baza danych NIE może być przywrócona.' );
define( 'FAILURE_DATABASE_NOT_RESTORED_FILE_NOT_FOUND', 'Błąd: Baza NIE została przywrócona. BŁĄD: NIE ZNALEZIONO PLIKU: %s' );
define( 'FAILURE_DATABASE_NOT_RESTORED_UTIL_NOT_FOUND', 'BŁĄD: Nie można zlokalizować MYSQL. PRZYWRACANIE PRZERWANE.' );
define( 'FAILURE_BACKUP_FAILED_CHECK_PERMISSIONS', 'Tworzenie kopii zakończone niepowodzeniem, ponieważ napotkano błąd podczas uruchamiania (mysqldump lub mysqldump.exe).<br />Jeśli masz serwer Windows 2003, mogłeś nie ustawić odpowiednich praw dostępu dla cmd.exe..' );

// Set this to 'true' if the zip options aren't appearing while doing a backup, and you are certain that gzip support exists on your server
define( 'COMPRESS_OVERRIDE', 'false' );

?>