<?php
/**
 *
 * @version $Id: sqlpatch.php, v 1.3.7 2007/04/26 11:48:12 $;
 *
 * @author Zen Cart Development Team
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 *
 *
 *
 * @package admin
 *
 */

define( 'HEADING_TITLE', 'Wykonywanie zapytań SQL' );
define( 'HEADING_WARNING', 'ZRÓB KOPIĘ BAZY DANYCH, ZANIM URUCHOMISZ ZAPYTANIE' );
define( 'HEADING_WARNING2', 'UWAGA: Uruchamiasz ten skrypt na własną odpowiedzialność!<br />Zen-Cart.com nie udziela żadnych gwarancji i nie ponosi odpowiedzialności za prawidłowe funkcjonowanie zapytań SQL!' );

define( 'TEXT_QUERY_RESULTS', 'Wynik zapytania:' );
define( 'TEXT_ENTER_QUERY_STRING', 'Wpisz zapytanie<br />do wykonania:&nbsp;&nbsp;<br /><br />Upewnij się, że polecenie<br />jest zakończone średnikiem ;' );
define( 'HEADING_WARNING_INSTALLSCRIPTS', 'UWAGA: Skrypt Zen-Cart.com do aktualizacji bazy danych NIE powinien być uruchamiany na tej stronie.<br />Utwórz nowy katalog <strong>zc_install</strong> i uruchom w nim skrypt aktualizacji bazy danych.' );

define( 'TEXT_QUERY_FILENAME', 'Wgraj plik: ' );

define( 'SQLPATCH_HELP_TEXT1', 'Ten moduł SQL pozwala na instalację poprawki systemu poprzez wklejenie kodu SQL bezpośrednio w polu tekstowym lub przez wgranie pliku SQL.' );
define( 'SQLPATCH_HELP_TEXT2', 'Kiedy przygotowujesz skrypt do uruchomienia, nie używaj w zapytaniach prefiksu dla tabel, ponieważ to narzędzie automatycznie wstawia prefiks zgodnie z ustawieniami w pliku konfiguracyjnym admin/includes/configure.php (definicja DB_PREFIX).' );
define( 'SQLPATCH_HELP_TEXT3', 'Polecenia mogą być wpisywane lub wgrywane tylko w podanych formatach i muszą być pisane dużymi literami:<br /><ul><li>DROP TABLE IF EXISTS</li><li>CREATE TABLE</li><li>INSERT INTO</li><li>INSERT IGNORE INTO</li><li>ALTER TABLE</li><li>UPDATE (pojedyncza tabela)</li><li>UPDATE IGNORE (pojedyncza tabela)</li><li>DELETE FROM</li><li>DROP INDEX</li><li>CREATE INDEX</li><li>SELECT</li></ul>' );
define( 'SQLPATCH_HELP_TEXT4', '<h2>Metody zaawansowane</h2><br />Podane poniżej metody służą do powiązania wielu wierszy kodu w jedno zapytanie:<br />Aby uruchomić kilka bloków kodu jako jedno polecenie, musisz wpisać "<code>#NEXT_X_ROWS_AS_ONE_COMMAND:xxx</code>".<br />Parser potraktuje xxx poleceń jako jedno zapytanie.<br />Jeśli wykonasz takie polecenie w panelu phpMyAdmin lub podobnym, linia "#NEXT..." zostanie zignorowana i polecenie zostanie wykonane prawidłowo.<br /><br /><strong>UWAGA: </strong>SELECT.... FROM... i LEFT JOIN wymagają, aby "FROM" lub "LEFT JOIN" były w jednym wierszu.<br /><br /><em><strong>Przykłady:</strong></em><ul><li><code>#NEXT_X_ROWS_AS_ONE_COMMAND:4<br />SET @t1=0;<br />SELECT (@t1:=configuration_value) as t1 <br />FROM configuration<br />WHERE configuration_key = \'KEY_NAME_HERE\';<br />UPDATE product_type_layout SET configuration_value = @t1 WHERE configuration_key = \'KEY_NAME_TO_CHECK_HERE\';<br /> DELETE FROM configuration WHERE configuration_key = \'KEY_NAME_HERE\';<br />&nbsp;</li><li>#NEXT_X_ROWS_AS_ONE_COMMAND:1<br />INSERT INTO tablename<br />(col1, col2, col3, col4)<br />SELECT col_a, col_b, col_3, col_4<br />FROM table2;<br />&nbsp;</li><li>#NEXT_X_ROWS_AS_ONE_COMMAND:1<br />INSERT INTO table1<br />(col1, col2, col3, col4 )<br />SELECT p.othercol_a, p.othercol_b, po.othercol_c, pm.othercol_d<br />FROM table2 p, table3 pm<br />LEFT JOIN othercol_f po<br />ON p.othercol_f = po.othercol_f<br />WHERE p.othercol_f = pm.othercol_f;</li></ul></code>' );
define( 'TEXT_CLOSE_WINDOW', '[ zamknij ]' );

define( 'ERROR_NOTHING_TO_DO', 'Błąd: Brak zapytania lub pliku' );
define( 'REASON_TABLE_ALREADY_EXISTS', 'Nie można utworzyć tabeli <strong>%s</strong> ponieważ taka już istnieje' );
define( 'REASON_TABLE_DOESNT_EXIST', 'Nie można usunąć tabeli <strong>%s</strong> ponieważ taka nie istnieje.' );
define( 'REASON_TABLE_NOT_FOUND', 'Nie można odnaleźć tabeli <strong>%s</strong>.' );
define( 'REASON_CONFIG_KEY_ALREADY_EXISTS', 'Nie można wstawić klucza configuration_key "<strong>%s</strong>" ponieważ taki już istnieje.' );
define( 'REASON_COLUMN_ALREADY_EXISTS', 'Nie można dodać kolumny <strong>%s</strong> ponieważ taka już istnieje.' );
define( 'REASON_COLUMN_DOESNT_EXIST_TO_DROP', 'Nie można usunąć kolumny <strong>%s</strong> ponieważ taka nie istnieje.' );
define( 'REASON_COLUMN_DOESNT_EXIST_TO_CHANGE', 'Nie można zmienić kolumny <strong>%s</strong> ponieważ taka nie istnieje.' );
define( 'REASON_PRODUCT_TYPE_LAYOUT_KEY_ALREADY_EXISTS', 'Nie można wstawić klucza dla rodzaju produktów configuration_key "<strong>%s</strong>" ponieważ taki już istnieje' );
define( 'REASON_INDEX_DOESNT_EXIST_TO_DROP', 'Nie można usunąć z tabeli <strong>%s</strong> indeksu <strong>%s</strong> ponieważ taki nie istnieje.' );
define( 'REASON_PRIMARY_KEY_DOESNT_EXIST_TO_DROP','Nie można usunąć klucza podtawowego tabeli <strong>%s</strong> ponieważ taki nie istnieje.' );
define( 'REASON_INDEX_ALREADY_EXISTS', 'Nie można dodać indeksu <strong>%s</strong> do tabeli <strong>%s</strong> ponieważ taki już istnieje.' );
define( 'REASON_PRIMARY_KEY_ALREADY_EXISTS', 'Nie można dodać klucza podstawowego dla tabeli <strong>%s</strong> ponieważ klucz podstawowoy już istnieje dla tej tabeli.' );
define( 'REASON_NO_PRIVILEGES', 'Użytkownik '.DB_SERVER_USERNAME.'@'.DB_SERVER.' nie posiada uprawnień %s do tabeli '.DB_DATABASE. '.' );

?>