<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 15514 2010-02-18 07:27:05Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' ' . STORE_NAME);

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'pl_PL'
// on FreeBSD try 'pl_PL.utf8'
// on Windows try 'pl', or 'Polish'
@setlocale(LC_TIME, 'pl_PL.utf-8');
define( 'FB_LOCALE', 'pl_PL');
define( 'DATE_FORMAT_SHORT', '%d.%m.%Y' ); // uzywane w funkcji strftime()
define( 'DATE_FORMAT_LONG', '%A, %d %B %Y' ); // uzywane w funkcji strftime()
define( 'DATE_FORMAT', 'd.m.Y' ); // uzywane w funkcji strftime()
define( 'DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S' );

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
     }
  }
  }

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'PLN');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="pl"');

// charset for web pages and emails
  define('CHARSET', 'utf-8');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'wywołań od');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','bon towarowy');
  define('TEXT_GV_NAMES','Bony towarowe');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','kod realizacji');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Kod realizacji: ');

// text for gender
  define('MALE', 'Pan');
  define('FEMALE', 'Pani');
  define('MALE_ADDRESS', 'Pan');
  define('FEMALE_ADDRESS', 'Pani');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[więcej]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Kategorie');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Producenci');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Nowości');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Nowości ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Polecamy');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Polecane produkty ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Wkrótce dodamy więcej produktów. Odwiedź nas ponownie za jakiś czas.');

  define('TEXT_NO_ALL_PRODUCTS', 'Wkrótce dodamy nowe produkty. Odwiedź nas ponownie za jakiś czas.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Wszystkie produkty ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Wyszukiwarka');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Wyszukiwanie zaawansowane');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Promocje');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Promocje ...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Recenzje');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Napisz recenzję tego produktu.');
  define('BOX_REVIEWS_NO_REVIEWS', 'Obecnie nie ma recenzji produktów.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s z 5 gwiazdek!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Twój koszyk');
  define('BOX_SHOPPING_CART_EMPTY', 'Twój koszyk jest pusty.');
  define('BOX_SHOPPING_CART_DIVIDER', 'szt.');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Historia zamówień');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Bestsellery');
  define('BOX_HEADING_BESTSELLERS_IN', 'Bestsellery kategorii<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Powiadomienia');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Informuj mnie o aktualizacjach produktu:<strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Nie informuj mnie więcej o aktualizacjach tego produktu:<strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Producent');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', 'Strona domowa: %s');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Inne produkty tego producenta');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Języki');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Waluty');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Informacje');
  define('BOX_INFORMATION_PRIVACY', 'Polityka prywatności');
  define('BOX_INFORMATION_CONDITIONS', 'Składanie zamówień');
  define('BOX_INFORMATION_SHIPPING', 'Dostawa towaru');
  define('BOX_INFORMATION_CONTACT', 'Kontakt z nami');
  define('BOX_BBINDEX', 'Forum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Rezygnacja z biuletynu');

  define('BOX_INFORMATION_SITE_MAP', 'Mapa strony');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Informacje dodatkowe');
  define('BOX_INFORMATION_PAGE_2', 'O firmie');
  define('BOX_INFORMATION_PAGE_3', 'Oferta');
  define('BOX_INFORMATION_PAGE_4', 'Współpraca');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', 'Powiadom znajomego');
  define('BOX_TELL_A_FRIEND_TEXT', 'Poiwiadom znajomego o tym produkcie.');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Twoja lista życzeń');
  define('BOX_WISHLIST_EMPTY', 'Nie masz produktów na swojej liście życzeń');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Dodoaj do listy życzeń');
  define('TEXT_WISHLIST_COUNT', 'Na Twojej liście życzeń znajduje się obecnie %s produktów.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> produktów na Twojej liście życzeń)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Ustaw jako adres główny.');
  define('NEW_ADDRESS_TITLE', 'Adres płatnika / odbiorcy');

// javascript messages
  define('JS_ERROR', 'Wystąpiły błędy w trakcie przetwarzania formularza!\n\nWprowadź zmiany:\n\n');

  define('JS_REVIEW_TEXT', '* Recenzja musi mieć przynajmniej ' . REVIEW_TEXT_MIN_LENGTH . ' znaków.');
  define('JS_REVIEW_RATING', '* Musisz ocenić produkt, który recenzujesz.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Wybierz metodę płatności dla swojego zamówienia.');

  define('JS_ERROR_SUBMITTED', 'Ten formularz został już wysłany. Kliknij OK i poczekaj na zakończenie procesu.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', '* Wybierz metodę płatności dla swojego zamówienia.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Prosimy o potwierdzenie zapoznania się z warunkami składania zamówień.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Prosimy o potwierdzenie zapoznania się z naszą polityką prywatności.');

  define('CATEGORY_COMPANY', 'Dane firmy');
  define('CATEGORY_PERSONAL', 'Dane osobowe');
  define('CATEGORY_ADDRESS', 'Dane teleadresowe');
  define('CATEGORY_CONTACT', 'Dane kontaktowe');
  define('CATEGORY_OPTIONS', 'Opcje');
  define('CATEGORY_PASSWORD', 'Twoje hasło');
  define('CATEGORY_LOGIN', 'Login');
  define('PULL_DOWN_DEFAULT', 'Wybierz ...');
  define('PLEASE_SELECT', 'Wybierz z listy ...');
  define('TYPE_BELOW', 'Wpisz poniżej ...');

  define('ENTRY_COMPANY', 'Nazwa firmy:');
  define('ENTRY_COMPANY_ERROR', 'Wprowadź nazwę firmy.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Płeć:');
  define('ENTRY_GENDER_ERROR', 'Wybierz płeć.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Imię:');
  define('ENTRY_FIRST_NAME_ERROR', 'Imię musi mieć min. ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Nazwisko:');
  define('ENTRY_LAST_NAME_ERROR', 'Nazwisko musi mieć min.' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaków.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Data urodzenia:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Data urodzenia musi mieć format: DD/MM/YYYY (np. 21/05/1970)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (np. 21/05/1970)');
  define('ENTRY_EMAIL_ADDRESS', 'Adres email:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Adres email musi mieć min. ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Twój adres email ma niewłaściwy format.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Twój adres email już istnieje w naszej bazie - użyj innego albo zaloguj się.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Nick na forum:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Ten nick jest już używany. Wybierz inny.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Wpisz ponownie. Twój nick musi mieć min. ' . ENTRY_NICK_MIN_LENGTH . ' znaków.');
  define('ENTRY_STREET_ADDRESS', 'Ulica:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Nazwa ulicy musi mieć min. ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaków.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Adres cd.:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'Kod pocztowy:');
  define('ENTRY_POST_CODE_ERROR', 'Kod pocztowy musi mieć min. ' . ENTRY_POSTCODE_MIN_LENGTH . ' znaków.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Miasto:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Kod polecający:');

  define('ENTRY_CITY_ERROR', 'Nazwa miasta musi mieć min. ' . ENTRY_CITY_MIN_LENGTH . ' znaków.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Województwo:');
  define('ENTRY_STATE_ERROR', 'Nazwa województwa musi mieć min. ' . ENTRY_STATE_MIN_LENGTH . ' znaków.');
  define('ENTRY_STATE_ERROR_SELECT', 'Wybierz województwo z listy.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Wybierz --');
  define('ENTRY_COUNTRY', 'Kraj:');
  define('ENTRY_COUNTRY_ERROR', 'Wybierz Kraj z listy.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Numer telefonu:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Nr telefonu musi mieć min. ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaków.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Numer faksu:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Zamów nasz biuletyn.');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Zapisany');
  define('ENTRY_NEWSLETTER_NO', 'Wypisany');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Hasło:');
  define('ENTRY_PASSWORD_ERROR', 'Hasło musi mieć min. ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Potwierdzenie hasła i hasło różnią się.');
  define('ENTRY_PASSWORD_TEXT', '* (co najmniej ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Potwierdzenie hasła:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Obecne hasło:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Hasło musi mieć min. ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.');
  define('ENTRY_PASSWORD_NEW', 'Nowe hasło:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Nowe hasło musi mieć min.' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Potwierdzenie hasła musi zgadzać się z nowym hasłem.');
  define('PASSWORD_HIDDEN', '--UKRYTE--');

  define('FORM_REQUIRED_INFORMATION', '* wymagane');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> produktów).');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> zamówień).');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> recenzji).');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> nowych produktów).');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> promocji).');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> polecanych produktów).');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> produktów).');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Pierwsza strona');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Ostatnia strona');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Następna strona');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Poprzednia strona');
  define('PREVNEXT_TITLE_PAGE_NO', 'Strona %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Poprzednie %d strony');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Następne %d strony');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;PIERWSZA');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Wstecz]');
  define('PREVNEXT_BUTTON_NEXT', '[Dalej&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'OSTATNIA&gt;&gt;');

  define('TEXT_BASE_PRICE','Już od: ');

  define('TEXT_CLICK_TO_ENLARGE', 'powiększ');

  define('TEXT_SORT_PRODUCTS', 'Sortuj produkty ');
  define('TEXT_DESCENDINGLY', 'malejąco');
  define('TEXT_ASCENDINGLY', 'rosnąco');
  define('TEXT_BY', ' wg ');

  define('TEXT_REVIEW_BY', '(%s).');
  define('TEXT_REVIEW_WORD_COUNT', '%s słów');
  define('TEXT_REVIEW_RATING', 'Ocena: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Dodana %s');
  define('TEXT_NO_REVIEWS', 'Obecnie nie ma recenzji produktów.');

  define('TEXT_NO_NEW_PRODUCTS', 'Nie ma nowych produktów.');

  define('TEXT_UNKNOWN_TAX_RATE', 'Nieznana stawka podatku');

  define('TEXT_REQUIRED', '<span class="errorText">Wymagane</span>');

  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Ostrzeżenie: w lokalizacji %s istnieje katalog instalacyjny. Ze względów bezpieczeństwa usuń go.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Ostrzeżenie: Istnieje możliwość zapisu pliku konfiguracyjnego w lokalizacji: %s. /includes/configure.php. To niesie ryzyko zagrożenia pracy systemu - zmień uprawnienia dla tego pliku (read-only, CHMOD 644 lub 444). <a href="http://tutorials.zen-cart.com/index.php?article=90" target="_blank">Zobacz FAQ</a>');
  define('ERROR_FILE_NOT_REMOVEABLE', 'Błąd: Nie można usunąć pliku. Być może trzeba będzie korzystać z protokołu FTP w celu usunięcia pliku (ze względu na ograniczenia konfiguracji serwera lub uprawnienia).');
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Ostrzeżenie: Katalog dla sesji nie istnieje: ' . zen_session_save_path() . '. Sesje nie będą działać, dopóki nie zostanie utworzony katalog.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Ostrzeżenie: Nie ma możliwości zapisu do katalogu sesji: ' . zen_session_save_path() . '. Sesje nie będą działać, dopóki nie zostaną ustawione właściwe uprawnienia dla tego katalogu.');
  define('WARNING_SESSION_AUTO_START', 'Ostrzeżenie: Parametr session.auto_start jest aktywny - zablokuj go, zmieniając konfigurację pliku php.ini i zrestartuj serwer www.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Ostrzeżenie: Katalog dla produktów do pobrania (plików, programów itp.) nie istnieje: ' . DIR_FS_DOWNLOAD . '. Produkty, które można pobrać, nie będą działały, dopóki ten katalog nie zostanie utworzony.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Ostrzeżenie: Brak katalogu dla buforowania zapytań SQL: ' . DIR_FS_SQL_CACHE . '. Buforowanie zapytań nie będzie działać, dopóki katalog nie zostanie utworzony.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Ostrzeżenie: Nie można zapisywać do katalogu buforowania zapytań SQL: ' . DIR_FS_SQL_CACHE . '. Buforowanie zapytań SQL nie będzie działać, dopóki nie ustawisz odpowiednich praw zapisu dla tego katalogu.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Twoja baza wymaga aktualizacji. Zobacz Narzędzia->Informacje o serwerze, aby sprawdzić wersję.');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'OSTRZEŻENIE: Nie można odnaleźć pliku językowego: ');

  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Data ważności karty kredytowej jest błędna. Proszę sprawdzić datę na karcie i spróbować ponownie.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Wprowadzony numer karty kredytowej jest błędny. Proszę sprawdzić numer na karcie i spróbować ponownie.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Pierwsze cztery cyfry z numeru karty kredytowej to: %s. Nawet jeżeli ten numer jest poprawny, to niestety nie akceptujemy tego typu kart kredytowej. Jeżeli numer jest błędny, proszę go poprawić i spróbować ponownie.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Kupony rabatowe');
  define('BOX_INFORMATION_GV', TEXT_GV_NAMES);
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' - saldo');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' - konto bonów towarowych');
  define('GV_FAQ', TEXT_GV_NAME . ' - pytania');
  define('ERROR_REDEEMED_AMOUNT', 'Zrealizowano.');
  define('ERROR_NO_REDEEM_CODE', 'Nie wpisano kodu realizacji.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Błędny ' . TEXT_GV_REDEEM . '.');
  define('TABLE_HEADING_CREDIT', 'Dostępny kredyt');
  define('GV_HAS_VOUCHERA', 'Masz środki w ' . TEXT_GV_NAME . ' Jeśli chcesz, możesz przesłać komuś te środki poprzez<a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>email</strong></a>.');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Brak wystarczających środków na koncie.');
  define('BOX_SEND_TO_FRIEND', 'Wyślij ' . TEXT_GV_NAME . ' ');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' został wykupiony');
  define('CART_COUPON', 'Kupon:');
  define('CART_COUPON_INFO', 'więcej informacji ');
  define('TEXT_SEND_OR_SPEND','Posiadasz ' . TEXT_GV_NAME . ' na swoim koncie. Możesz z nich skorzystać, kupując towary, lub wysłać je znajomym. Aby je komuś wysłać, kliknij poniżej.');
  define('TEXT_BALANCE_IS', 'Posiadasz ' . TEXT_GV_NAME . ' w bonach towarowych ');
  define('TEXT_AVAILABLE_BALANCE', 'Posiadasz ' . TEXT_GV_NAME . ' na koncie.');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Bony/Kupony');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Dostępny kredyt');

  define('TEXT_INVALID_REDEEM_COUPON', 'Nieprawidłowy kod kuponu.');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Musisz wydać przynajmniej %s, aby skorzystać z tego kuponu.');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Ten kupon nie jest jeszcze dostępny.');
  define('TEXT_INVALID_FINISHDATE_COUPON', 'Ten kupon stracił ważność.');
  define('TEXT_INVALID_USES_COUPON', 'Ten kupon może być użyty tylko ');
  define('TIMES', ' razy.');
  define('TIME', ' raz.');
  define('TEXT_INVALID_USES_USER_COUPON', 'Użyto kodu kuponu: %s. Maksymalna liczba użyć dla jednego klienta. ');
  define('REDEEMED_COUPON', 'kupon wart ');
  define('REDEEMED_MIN_ORDER', 'na zamówienia ponad ');
  define('REDEEMED_RESTRICTIONS', ' [ ustawiono ograniczenia produktów - kategorii ]');
  define('TEXT_ERROR', 'Wystąpiły błędy');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Ten kod kuponu nie jest prawidłowy dla żadnego z produktów, które masz obecnie w koszyku.');
  define('TEXT_VALID_COUPON', 'Zrealizowano kupon rabatowy');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Kod kuponu, który wpisano, nie jest prawidłowy dla wybranego adresu.');

// more info in place of buy now
  define('MORE_INFO_TEXT','&nbsp;&nbsp;Szczegóły ...');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Twój adres IP: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Informacja adresowa');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','W koszyku: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Dodaj do koszyka: ');

// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Pomyślnie dodano produkt do koszyka ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Pomyślnie dodano wybrane produkty do koszyka ...');

  define('TEXT_PRODUCT_WEIGHT_UNIT',' kg');

// Shipping
  define('TEXT_SHIPPING_WEIGHT',' kg');
  define('TEXT_SHIPPING_BOXES', 'pudełek');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Oszczędź ');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','%');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Teraz: ');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Sklep sponsoruje:');
  define('TEXT_BANNER_BOX','Odwiedź naszych sponsorów ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Odwiedź koniecznie ...');
  define('TEXT_BANNER_BOX2','Sprawdź koniecznie');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Reklama');
  define('TEXT_BANNER_BOX_ALL','Miejsce na Twoją reklamę ...');

// boxes defines
  define('PULL_DOWN_ALL','Wybierz ...');
  define('PULL_DOWN_MANUFACTURERS','- Powrót -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Wybierz ...');

// general Sort By
  define('TEXT_INFO_SORT_BY','Sortuj: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Kliknij obrazek, aby zamknąć');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Zamknij ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Błąd: Wgrywanie tego typu plików jest zabronione.');
  define('WARNING_NO_FILE_UPLOADED', 'Ostrzeżenie: Nie wybrano pliku do wgrania.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Plik %s został pomyślnie zapisany');
  define('ERROR_FILE_NOT_SAVED', 'Błąd: Plik nie został zapisany.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Błąd: Obiekt docelowy nie ma praw zapisu.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Błąd: Obiekt docelowy nie istnieje.');
  define('ERROR_FILE_TOO_BIG', 'Ostrzeżenie: Zbyt duży rozmiar pliku.');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'INFORMACJA: Sklep będzie niedostępny od: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'INFORMACJA: Sklep jest aktualnie w konserwacji');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Produkt darmowy');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Zadzwoń do nas, aby poznać cenę');
  define('TEXT_CALL_FOR_PRICE','Cena na telefon');

  define('TEXT_INVALID_SELECTION',' zaznaczono błędną wartość: ');
  define('TEXT_ERROR_OPTION_FOR',' Dla opcji: ');
  define('TEXT_INVALID_USER_INPUT', 'Wymagane wypełnienie<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min: ');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Sztuk: ');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','W koszyku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Dodaj dodatkowe:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Max:');

  define('TEXT_PRODUCTS_MIX_OFF','*Brak opcji mix');
  define('TEXT_PRODUCTS_MIX_ON','*Opcje mix');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','<br />*Dobór produktów o różnych cechach jest WYŁĄCZONY<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Dobór produktów o różnych cechach jest WŁĄCZONY<br />');

  define('ERROR_MAXIMUM_QTY','Dopasowanie ilości - masymalna ilość dodana do koszyka: ');
  define('ERROR_CORRECTIONS_HEADING','Popraw następujące błędy:<br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Błąd dopasowania ilości: ');
  define('ERROR_QUANTITY_CHANGED_FROM', ', Zostało zmienione z ');
  define('ERROR_QUANTITY_CHANGED_TO', ' na ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','UWAGA: Pobieranie nie jest dostępne do momentu potwierdzenia płatności.');
  define('TEXT_FILESIZE_BYTES', ' bajtów');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Nazwa produktu: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Przepraszamy, ale wybrany produkt właśnie się wyczerpał.<br />Musieliśmy go usunąć z Twojego koszyka.');
  define('ERROR_PRODUCT_QUANTITY_MIN',',  ... błąd minimalnej ilości - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... błąd liczby sztuk - ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br />... Błędna wartość opcji ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Liczba dodanych sztuk: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... Maksymalna ilość błędów - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',', ... błąd minimalnej ilości ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... błąd liczby sztuk - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... błąd maksymalnej ilości - ');

  define('WARNING_SHOPPING_CART_COMBINED', 'Uwaga: Do Twojego koszyka zostały dodane produkty, które już wcześniej do niego dodałeś. Prosimy o weryfikację zamowienia.');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Nie można zweryfikować danych klienta. Zaloguj się lub załóż nowe konto ...');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Produkty polecane');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Nowości &middot; %s');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Produkty oczekiwane');
  define('TABLE_HEADING_DATE_EXPECTED', 'Dostępne od');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Promocje &middot; %s');

  define('CAPTION_UPCOMING_PRODUCTS','Wkrótce dostępne');
  define('SUMMARY_TABLE_UPCOMING_PRODUCTS','Tabela zawiera nazwy towarów, których się wkrótce spodziewamy, oraz daty ich dostępności.');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Produkt darmowy');

// customer login
  define('TEXT_SHOWCASE_ONLY','Kontakt z nami');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Ceny nie są dostępne.');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Zaloguj się, aby poznać ceny.');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Tylko sklep');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Ceny nie są dostępne.');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'WYMAGANA AUTORYZACJA');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Zaloguj się do sklepu.');

// text pricing
  define('TEXT_CHARGES_WORD','Obliczona opłata:');
  define('TEXT_PER_WORD','<br />Cena za słowo: ');
  define('TEXT_WORDS_FREE',' Słowo(a) darmowe ');
  define('TEXT_CHARGES_LETTERS','Obliczona opłata za list:');
  define('TEXT_PER_LETTER','<br />Cena za list: ');
  define('TEXT_LETTERS_FREE',' List(y) darmowe ');
  define('TEXT_ONETIME_CHARGES','*opłata jednorazowa = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*opłata jednorazowa = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Opcje obniżek ilościowych');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','ILOŚĆ');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','OBNIŻKA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Option Quantity Discounts Onetime Charges');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' dopuszczalna liczba znaków');
  define('TEXT_REMAINING','pozostało');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Przeliczanie kosztów wysyłki');
  define('CART_SHIPPING_OPTIONS_LOGIN', '<a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Zaloguj się</span></a>, aby wyświetlić koszty dostawy.');
  define('CART_SHIPPING_METHOD_TEXT', 'Dostępne sposoby wysyłki');
  define('CART_SHIPPING_METHOD_RATES', 'Koszt');
  define('CART_SHIPPING_METHOD_TO','Wyślij do: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Dostarcz do: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Zaloguj się</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Darmowa wysyłka');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Pobrań');
  define('CART_SHIPPING_METHOD_RECALCULATE','Przelicz');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Adres:');
  define('CART_OT','Łączny szacowany koszt:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Przedmioty w koszyku: ');
  define('CART_SELECT','Wybierz');
  define('ERROR_CART_UPDATE', '<strong>Zaktualizuj swoje zamówienie.</strong> ');
  define('IMAGE_BUTTON_UPDATE_CART', 'Aktualizuj');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Uwaga: Twoja sesja wygasła. Zaktualizuj swój koszyk, aby dokończyć proces zamawiania.');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Koszty wysyłki obliczone na podstawie podanych powyżej informacji:');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Ceny uwzględniające obniżki ilościowe');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Nowa cena dla większych ilości');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Ceny nie uwzględniają obniżek ilościowych.');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Zniżki mogą się różnić w zależności powyższych opcji.');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Obniżka za ilość nie jest dostępna.');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- DOMYŚLNIE - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'nazwa produktu - rosnąco');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'nazwa produktu - malejąco');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'cena - od najniższej');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'cena - od najwyższej');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'model');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'data dodania - od najnowszych');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'data dodania - od najstarszych');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Wyświetlanie domyślne');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Ważność odnośnika');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Pozostało');
  define('HEADING_DOWNLOAD', 'Aby pobrać plik, kliknij przycisk pobierania i wybierz z menu podręcznego polecenie "Zapisz na dysku".');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Nazwa pliku');
  define('TABLE_HEADING_PRODUCT_NAME','Nazwa pozycji');
  define('TABLE_HEADING_BYTE_SIZE','Rozmian pliku');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Bez ograniczeń');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Ilość');
  define('TABLE_HEADING_PRODUCTS', 'Nazwa produktu');
  define('TABLE_HEADING_TOTAL', 'Wartość');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Polityka prywatności');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Prosimy zapoznać się z polityką prywatności, a następnie potwierdzić jej akceptację. Tu można znaleźć <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">jej pełny tekst</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Przeczytałem i akceptuję politykę prywatności tego sklepu.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Dane adresowe');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Dane kontaktowe');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Data urodzenia');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Szczegóły logowania');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Skąd o nas wiesz?');

  define('ENTRY_EMAIL_PREFERENCE','Biuletyn i szczegóły email');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','TEKST');
  define('EMAIL_SEND_FAILED','BŁĄD: Błąd wysyłania emaila do: "%s" <%s> z tematem: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Błąd - Brak połączenia z bazą danych');

  // EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'OSTRZEŻENIE: Nagłówek dla strony EZ włączony tylko dla IP Admina.');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'OSTRZEŻENIE: Stopka dla strony EZ włączona tylko dla IP Admina.');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'OSTRZEŻENIE: Boxy dla strony EZ włączone tylko dla IP Admina.');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Produkty na literę ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Wszystkie --');



// Dodane na etapie wdrozenia:

define('TEXT_GOODS_IN_BASKET', 'Produkty: ');
define('TEXT_BACK_TO_TOP', 'Początek strony');

define( 'ENTRY_NIP', 'Numer NIP:' );
define( 'ENTRY_NIP_TEXT', 'Firmy polskie.' );
define( 'ENTRY_NIP_ERROR', 'Min. długość numeru NIP to ' . ENTRY_NIP_MIN_LENGTH . ' znaków.' );
define( 'ENTRY_NIP_CHECK_ERROR', 'Numer NIP jest błędny.' );
define( 'ENTRY_NIP_ERROR_EXISTS', 'Ten numer NIP już figuruje w naszej bazie.' );


///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
